<?php
function newsstar_widgets_areas(){ 

    register_sidebar(array(
        'name' => __( 'Sidebar Widget', 'Themesbazar.com' ),
		'id' => 'sidebar_widget',
        'description'   => esc_html__( 'Add widgets here.', 'themes' ),
		'before_widget' => '<div class="widget_area">',
		'after_widget' => '</div>',
	    'before_title' => '<h3>',
	    'after_title' => '</h3>',
    ));
	register_sidebar(array(
        'name' => __( 'Widget Area 01', 'Themesbazar.com' ),
		'id' => 'widget_area_01',
        'description'   => esc_html__( 'Add widgets here.', 'themes' ),
		'before_widget' => '<div class="widget_area">',
		'after_widget' => '</div>',
	    'before_title' => '<h3>',
	    'after_title' => '</h3>',
    ));
    register_sidebar(array(
        'name' => __( 'Widget Area 02', 'Themesbazar.com' ),
		'id' => 'widget_area_02',
        'description'   => esc_html__( 'Add widgets here.', 'themes' ),
		'before_widget' => '<div class="widget_area">',
		'after_widget' => '</div>',
	    'before_title' => '<h3>',
	    'after_title' => '</h3>',
    ));
    

    
    
}
add_action('widgets_init', 'newsstar_widgets_areas');





























































function root(){
	$txt = "Theme Dwonload  From <a href='http://www.itpolly.com' target='_blank'>ITPolly.Com</a>";
	echo $txt;
}
